RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - f -

- F_monomer : part_func_co.h
- FILENAME_ID_LENGTH : utils.h
- FILENAME_MAX_LENGTH : utils.h
- final_cost : inverse.h
- find_saddle() : findpath.h
- fold() : fold.h
- fold_constrained : fold_vars.h
- fold_par() : fold.h
- FORBIDDEN : energy_const.h
- free_alifold_arrays() : alifold.h
- free_arrays() : fold.h
- free_co_arrays() : cofold.h
- free_co_pf_arrays() : part_func_co.h
- free_interact() : part_func_up.h
- free_path() : findpath.h
- free_pf_arrays() : part_func.h
- free_profile() : profiledist.h
- free_pu_contrib_struct() : part_func_up.h
- free_sequence_arrays() : alifold.h
- free_tree() : treedist.h